Subject: Re: bug#10967: Weird 'du' behavior. Bug in coreutils-8.15 ?

From: Jim Meyering <[email-masked]>
Date: Fri, 09 Mar 2012 08:21:35 +0100

Pádraig Brady wrote:
> On 03/08/2012 11:39 AM, Jim Meyering wrote:
>> Pádraig Brady wrote:
>>> On 03/08/2012 10:36 AM, Jim Meyering wrote:
>> ...
>>>> Subject: [PATCH] du: --one-file-system (-x) ignores non-directory arguments
>>>
>>> I find it a bit easier to parse if the summary describes
>>> the change rather than the bug. So something like:
>>>
>>> du: fix -x to include non-directory arguments
>>
>> Thanks for the quick feedback.
>>
>> I see your point, but prefer not to use "include", because that
>> might evoke du's --exclude or --exclude-from options.
>> How about this?
>>
>>   du: fix -x: don't ignore non-directory arguments
>
> perfect

With that, I pushed yesterday and am closing the ticket now.